_Elm_Glview_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_GLView_Mode | mode
Elm_GLView_Resize_Policy | scale_policy
Elm_GLView_Render_Policy | render_policy
Evas_GL_Context_Version | gles_version
Evas_GL * | evasgl
Evas_GL_Config * | config
Evas_GL_Surface * | surface
Evas_GL_Context * | context
Evas_Coord | w
Evas_Coord | h
Elm_GLView_Func_Cb | init_func
Elm_GLView_Func_Cb | del_func
Elm_GLView_Func_Cb | resize_func
Elm_GLView_Func_Cb | render_func
Eina_Bool | render_idle_enterer: 1
Eina_Bool | initialized: 1
Eina_Bool | resized: 1
Eina_Bool | warned_about_dr: 1